<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('MUSIC_CATEGORY_LIST')}</a></li>
			<li><a href="{:url('Musiccat/add')}">{:lang('ADD')}</a></li>
		</ul>
		<form class="well form-inline margin-top-20" method="post" action="{:url('Musiccat/index')}">
			{:lang('KEYWORD')}:  
            <input class="form-control" type="text" name="keyword" style="width: 200px;" value="{:input('request.keyword')}"
                   placeholder="{:lang('ENTER_CATEGORY_NAME')}">
			<input type="submit" class="btn btn-primary" value="{:lang('SEARCH')}">
		</form>
		<form method="post" class="js-ajax-form" action="{:url('Musiccat/listOrder')}">
			<div class="table-actions">
                <button class="btn btn-primary btn-sm js-ajax-submit" type="submit">{:lang('SORT')}</button>
            </div>
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>{:lang('SERIAL_NUMBER')}</th>
						<th>{:lang('ID')}</th>
						<th>{:lang('CHINESE_NAME')}</th>
						<th>{:lang('ENGLISH_NAME')}</th>
						<th>{:lang('CATEGORY_ICON')}</th>
						<th>{:lang('ADD_TIME')}</th>
						<th>{:lang('MODIFY_TIME')}</th>
						<th>{:lang('IS_DELETED')}</th>
						<th>{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td><input name="list_orders[{$vo.id}]" class="input-order" type="text" value="{$vo.list_order}"></td>
						<td>{$vo.id}</td>
						<td>{$vo['title']}</td>
						<td>{$vo['title_en']}</td>
						<td><img src="{$vo['img_url']}" width="50px" height="50px"></td>
						<td>{:date('Y-m-d H:i',$vo['addtime'])}</td>
						<td><if condition="$vo['updatetime'] neq '0'">{:date('Y-m-d H:i',$vo['updatetime'])}<else />--</if></td>
						<td>{$isdel[$vo['isdel']]}</td>
						<td align="center">
                            <a class="btn btn-xs btn-primary" href='{:url("Musiccat/edit",array("id"=>$vo["id"]))}'>{:lang('EDIT')}</a>
							<if condition="$vo['isdel'] eq '0'">
							<a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('Musiccat/del',array('id'=>$vo['id']))}">{:lang('DELETE')}</a>
							<else />
                            <a class="btn btn-xs btn-info js-ajax-dialog-btn" href="{:url('Musiccat/canceldel',array('id'=>$vo['id']))}" >{:lang('CANCEL_DELETE')}</a>
							</if>
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>